<STYLE type=text/css>



.sf {  font-size: 10pt; line-height: 150%}



.t1f1 {  font-size: 10pt; line-height: 150%; font-weight: normal; color: #000000}

.t1f2 {  font-size: 12pt; line-height: 150%; font-weight: normal; color: #660066}

.t1f3 {  font-size: 10pt; line-height: 150%; font-weight: bold; color: #006666}

.t1f4 {  font-size: 10pt; line-height: 150%; font-weight: normal; color: #CC6600}

.t1f5 {  font-size: 8pt; line-height: 100%; font-weight: normal; color: #CC6600}



.t2f1 {  font-size: 12pt; line-height: 150%; font-weight: bold; color: #CC0000}

.t2f2 {  font-size: 12pt; line-height: 150%; font-weight: normal; color: #660066}

.t2f3 {  font-size: 10pt; line-height: 150%; font-weight: bold; color: #006666}

.t2f4 {  font-size: 10pt; line-height: 150%; font-weight: normal; color: #333333}

.t2f5 {  font-size: 8pt; line-height: 100%; font-weight: normal; color: #000000}

.t2f6 {  font-size: 10pt; line-height: 150%; font-weight: bold; color: #3366ff}



.t3f1 {  font-size: 12pt; line-height: 150%; font-weight: bold; color: #CC0000}

.t3f2 {  font-size: 12pt; line-height: 150%; font-weight: normal; color: #660066}

.t3f3 {  font-size: 10pt; line-height: 150%; font-weight: bold; color: #003366}

.t3f4 {  font-size: 10pt; line-height: 150%; font-weight: normal; color: #333333}

.t3f5 {  font-size: 8pt; line-height: 100%; font-weight: normal; color: #000000}



.t4f1 {  font-size: 12pt; line-height: 150%; font-weight: bold; color: #CC0000}

.t4f2 {  font-size: 12pt; line-height: 150%; font-weight: normal; color: #660066}

.t4f3 {  font-size: 10pt; line-height: 150%; font-weight: bold; color: #006666}

.t4f4 {  font-size: 10pt; line-height: 150%; font-weight: normal; color: #333333}

.t4f5 {  font-size: 8pt; line-height: 100%; font-weight: normal; color: #000000}



.c12px { font-size: 12px; line-height: 14px; font-family: 細明體; color: #333333 }



.c10 { font-size: 11pt; line-height: 200%; font-family: "細明體", "新細明體" }



.c12 {  line-height: 150%; font-family: "細明體", "新細明體" }



.cb12 { font-size: 12pt; font-weight: bold; margin-left: 4px ; line-height: 150%; text-decoration: none}



.adhtm { font-size: 10pt;font-family: "細明體"; line-height: 135%}



a:link {  font-size: 10pt; text-decoration: none; color: #0000CC}

a:hover {  font-size: 11pt; text-decoration: none; background-color: #FFFFFF}

a:visited {  font-size: 10pt; text-decoration: none; color: #000066}

a:active {  font-size: 11pt; text-decoration: none}
